#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 primitive-addr
version:              0.1.0.2
visibility:           public
id:                   primitive-addr-0.1.0.2-IcAlxqUgim44wQmUQneweS
key:                  primitive-addr-0.1.0.2-IcAlxqUgim44wQmUQneweS
license:              BSD-3-Clause
copyright:            2019 Andrew Martin
maintainer:           andrew.thaddeus@gmail.com
author:               Andrew Martin
homepage:             https://github.com/andrewthad/primitive-addr
synopsis:             Addresses to unmanaged memory
description:
    This library provides the `Data.Primitive.Addr` module
    that was a part of the `primitive` library before `primitive-0.7.0.0`.

category:             Data
abi:                  cbe6ac59a8eafc447c186078498a1c87
exposed:              True
exposed-modules:      Data.Primitive.Addr
import-dirs:          /usr/lib/ghc-9.0.2/site-local/primitive-addr-0.1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/primitive-addr-0.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-primitive-addr
hs-libraries:         HSprimitive-addr-0.1.0.2-IcAlxqUgim44wQmUQneweS
depends:
    base-4.15.1.0 primitive-0.7.4.0-8SmDsFCxSqgE7BzeiM7pZ4

haddock-interfaces:
    /usr/share/doc/haskell-primitive-addr/html/primitive-addr.haddock

haddock-html:         /usr/share/doc/haskell-primitive-addr/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

